WP Meta SEO

Information

Software Type Plugin
Software Slug wp-meta-seo (view on wordpress.org)
Software Status Active
Software Author joomunited
Software Website www.joomunited.com
Software Downloads 1,094,792
Software Active Installs 20,000
Software Record Last Updated April 15, 2024

12 Vulnerabilities

Title CVE ID CVSS Researchers Date
WP Meta SEO <= 4.5.4 - Authenticated (Author+) PHAR Deserialization CVE-2023-1381 8.8 Alex Sanford March 27, 2023
WP Meta SEO <= 4.5.3 - Cross-Site Request Forgery via 'regenerateSitemaps' CVE-2023-1029 4.3 Marco Wotschka February 24, 2023
WP Meta SEO <= 4.5.2 - Missing Authorization in 'startProcess' to Arbitrary Redirect via 'update_link_redirect' task CVE-2023-0876 7.1 dc11 February 24, 2023
WP Meta SEO <= 4.5.3 - Missing Authorization in 'regenerateSitemaps' CVE-2023-1024 4.3 Marco Wotschka February 24, 2023
WP Meta SEO <= 4.5.3 - Missing Authorization in 'checkAllCategoryInSitemap' CVE-2023-1027 4.3 Marco Wotschka February 24, 2023
WP Meta SEO <= 4.5.3 - Cross-Site Request Forgery via 'setIgnore' CVE-2023-1028 4.3 Marco Wotschka February 24, 2023
WP Meta SEO <= 4.5.3 - Missing Authorization in 'wpmsGGSaveInformation' CVE-2023-1022 5.4 Marco Wotschka February 24, 2023
WP Meta SEO <= 4.5.3 - Missing Authorization in 'listPostsCategory' CVE-2023-1026 4.3 Marco Wotschka February 24, 2023
WP Meta SEO <= 4.5.3 - Missing Authorization in 'saveSitemapSettings' CVE-2023-1023 5.4 Marco Wotschka February 24, 2023
WP Meta SEO <= 4.5.2 - Authenticated (Subscriber+) SQL Injection CVE-2023-0875 8.8 dc11 February 22, 2023
WP Meta SEO <= 4.4.8 - Cross-Site Request Forgery to Settings Update CVE-2022-30337 8.8 June 22, 2022
WP Meta SEO <= 4.4.6 - Admin+ Stored Cross-Site Scripting via breadcrumbs CVE-2022-1093 5.5 Victor Pasman May 2, 2022

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation